{
	"impress": {
		"prefix": "impress",
		"body": [
			"<!DOCTYPE html>",
			"<html>",
			"\t<head>\n\t\t<title>$1</title>\n\t\t<link rel=\"stylesheet\" href=\"style.css\">\n\t</head>",
			"\t<body class=\"impress-not-supported\">",
			"\t\t<div class=\"fallback-message\">\n\t\t\t<p>Your browser <b>doesn't support the features required</b> by impress.js, so you are presented with a simplified version of this presentation.</p>\n\t\t\t<p>For the best experience please use the latest <b>Chrome</b>, <b>Safari</b> or <b>Firefox</b> browser.</p>\n\t\t</div>",
			"\t\t<div id=\"impress\" data-width=\"1920\" data-height=\"1080\">",
			"\t\t\t<div id=\"title\" class=\"step\">\n\t\t\t\t<div class=\"content\">",
			"\t\t\t\t\t<h1>$2</h1>\n\t\t\t\t</div>",
			"\t\t\t</div>\n\t\t</div>",
			"\n\t\t<script src=\"https://cdn.jsdelivr.net/gh/impress/impress.js@2.0.0/js/impress.js\">\n\t\t</script><script>impress().init()</script>\n\t</body>",
			"</html>"
		]
	},
	"impress-step": {
		"prefix": "impressStep",
		"body": [
			"\n<div id=\"$1\" class=\"step\">",
			"\t<div class=\"content\">",
			"\t\t<h2>$2</h2>\n\t</div>",
			"</div>\n"
		]
	},
	"html-basic": {
		"prefix": "basic",
		"body": [
			"<!DOCTYPE html>",
			"<html>",
			"\t<head>\n\t\t<title>$1</title>\n\t\t<link rel=\"stylesheet\" href=\"/css/style.css\">\n\t\t<meta charset=\"utf-8\">\n\t\t<meta name=\"description\" content=\"$2\">\n\t</head>",
			"\t<body>\n\t\t<h1>$3</h1>",
			"\t</body>\n</html>"
		]
	},
	"impress-notes": {
		"prefix": "impressNotes",
		"body": "<div class=\"notes\">\n\t$1\n</div>"
	},
	"impress-substep": {
		"prefix": "impressSubstep",
		"body": "<div class=\"substep\">\n\t$1\n</div>"
	}
}